
Application: gvSIG desktop - gvSIG add-on requests #4757
New addons for gvSIG-desktop-2.4.0-quickinfo-1.0.0-1-testing-all-all-j1_7.gvspkg
12/05/2017 03:26 PM - Óscar Martínez

Status: Closed Start date: 12/05/2017
Priority: Normal Due date:
Assignee: Óscar Martínez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/quickinfo/gvSIG-desktop-2.4.0-quickinfo-1.0.0-1-testing-all-all-j1_7.gvspkg

History
#1 - 12/05/2017 03:41 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/30/2018 09:16 AM - Álvaro Anguix
- Status changed from Fixed to Closed
